Bug 106081

Summary: update-por: multimedia/audacious
Product: Ports & Packages Reporter: Oliver Lehmann <oliver>
Component: Individual Port(s)Assignee: Oliver Lehmann <oliver>
Status: Closed FIXED    
Severity: Affects Only Me CC: oliver
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
audacious.diff none

Description Oliver Lehmann freebsd_committer 2006-11-30 19:40:20 UTC
	update audacious to 1.2.2
	remove BROKEN
	audacious-plugins will be also delivered by my (repocopy pending)

	If the maintainer agrees I also volunteer to take maintainership
Comment 1 Edwin Groothuis freebsd_committer 2006-11-30 19:42:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-11-30 19:42:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 redchrom 2006-12-01 01:52:51 UTC
Approved. I'll be glad to see you as a maintainer.

-- 
Best regards, Stepan Zastupov aka RedChrom
ISPSystem
Comment 4 Oliver Lehmann freebsd_committer 2006-12-01 05:35:19 UTC
State Changed
From-To: feedback->open

feedback received, changes appproved
Comment 5 dfilter service freebsd_committer 2006-12-04 15:49:05 UTC
oliver      2006-12-04 15:48:14 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/audacious Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
  Log:
  update audacious to 1.2.2
  take maintainership
  unbreak for FreeBSD 4
  
  PR:             ports/106081
  Submitted by:   oliver
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.23      +26 -111   ports/multimedia/audacious/Makefile
  1.8       +3 -3      ports/multimedia/audacious/distinfo
  1.2       +1 -1      ports/multimedia/audacious/pkg-descr
  1.2       +8 -0      ports/multimedia/audacious/pkg-message
  1.16      +81 -34    ports/multimedia/audacious/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Oliver Lehmann freebsd_committer 2006-12-04 16:25:17 UTC
State Changed
From-To: open->closed

committed